<?php

include 'conexion.php';
$id_campo=$_POST['id_campo'];
$nombre=$_POST['nombre'];
$orden_campo=$_POST['orden_campo'];

$consulta="UPDATE campos SET nombre = '".$nombre."',orden_campo = '".$orden_campo."' where id_campo = '".$id_campo."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "Hubo un error";
}

mysqli_close($conexion);

?>